Subject: Nepal and Permaculture

From: Simon Beloe <[email-masked]>
Date: Wed, 18 Jun 1997 09:58:01 -0400

Dear Permaculture people, I have recently returned from nepal where I have
been involved with the permaculture movement for nine months. In terms of
rural development, permacultural techniques are proving highly successful
and popular amongst poor farming communities. i am seeking funding to send
a volunteer to a village in which i was based so as to help promote
permaculture at the school level through farming on community land. i have
the support of the school concerned and the land management committee. But
how can i find funding? does this network have any suggestions? Yours
hopefully, Tom Beloe ([email-masked])